<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE root [
<!ENTITY nbsp "&#160;">
]>
<root>
  <str key="star_mark">* يعني هر کاراکتری</str>
  <str key="capitalize_note">همه مطابقت ها به حروف کوچک و بزرگ حساس هستند</str>
  <str key="default_routing_note">به طور پیش فرض ، همه درخواست ها توسط سرویس VPN منتقل می شوند</str>
  <str key="notes">یادداشت:</str>
  <str key="site_example">به عنوان مثال قانون "site:category-porn" با همه سایت های پورنو! ممکن مطابقت دارد</str>
  <str key="site_description">ما از لیست دامنه v2fly برای این کار استفاده می کنیم. شما می توانید همه دسته بندی ها و کشورهارا در ${https://github.com/v2fly/domain-list-community/tree/master/data}اینجا${end_link} ببینید</str>
  <str key="site_title">site</str>
  <str key="geoip_example">به عنوان مثال قانون "geoip:ir" با تمام آدرس های IP ایران مطابقت دارد</str>
  <str key="geoip_description">ما از پایگاه داده geoip رایگان maxmind.com استفاده می کنیم که در ${https://github.com/Dreamacro/maxmind-geoip}اینجا${end_link} واقع شده است ، بنابراین اکثر کشورها پشتیبانی می شوند</str>
  <str key="geoip_title">geoip</str>
  <str key="keyword_example">به عنوان مثال قانون "keyword:example" با *example* مطابقت دارد</str>
  <str key="keyword_description">keyword با تمام دامنه هایی که دارای این کلمه کلیدی هستند مطابقت دارد</str>
  <str key="keyword_title">keyword</str>
  <str key="suffix_example">به عنوان مثال قانون "suffix:example.com" با example.com و *.example.com مطابقت دارد</str>
  <str key="suffix_description">suffix با دامنه به علاوه تمام زیر دامنه ها مطابقت دارد</str>
  <str key="suffix_title">suffix</str>
  <str key="domain_example">به عنوان مثال قانون "domain:www.example.com" فقط با هدف www.example.com مطابقت دارد\nیا قانون "domain:example.com" فقط با دامنه example.com مطابقت دارد (به این معنی که دیگر با www.example.con مطابقت ندارد)</str>
  <str key="domain_description">domain با نام دقیق دامنه مطابقت دارد</str>
  <str key="domain_title">domain</str>
  <str key="ip_example">به عنوان مثال قانون "ip:192.168.1.0/16" آدرس های IP از 192.168.0.1 تا 192.168.255.254 را مطابقت می دهد\nیا قانون "ip:192.168.1.1" فقط آدرس IP 192.168.1.1 را مطابقت میدهد</str>
  <str key="ip_description">ip با IPv4 یا IPv6 یا IP-CIDR مطابقت دارد</str>
  <str key="ip_title">ip</str>
  <str key="rules_description">الگوی قانون بسیار ساده است و شامل مطابقت و هدف است (به صورت مطابقت:هدف بنویسید)\nHyper VPN در حال حاضر از ۶ مطابقت پشتیبانی می کند؛ ip, domain, suffix, keyword, geoip و site (به اضافه ای مطابقت "iran" که برای کاربران ایرانی مفید است)</str>
  <str key="proxy_title">پروکسی:</str>
  <str key="block_title">مسدود کردن:</str>
  <str key="bypass_title">بای پس:</str>
  <str key="rules_title">قوانین چگونه کار می کنند؟</str>
  <str key="proxy_description"> درخواست با استفاده از اتصال VPN به مقصد ارسال خواهند شد.&nbsp;</str>
  <str key="block_description"> سرویس VPN درخواست ها را مسدود می کند و آنها را به مقصد ارسال نمی کند.&nbsp;</str>
  <str key="bypass_description"> درخواست مستقیماً به مقصد ارسال می شود.&nbsp;</str>
  <str key="custom_routing_description">Hyper VPN از قوانین سفارشی برای دور زدن ، مسدود کردن یا اتصال به پروکسی پشتیبانی می کند.</str>
  <str key="custom_routing_title">مسیریابی سفارشی چیست؟</str>
  <str key="resolve_domains">در صفحه مسیریابی سفارشی ، وقتی روی نماد 3 نقطه ضربه بزنید و گزینه "حل همه ی دامنه ها" را فعال کنید ، برنامه ابتدا سعی می کند هدف را با دامنه مطابقت دهد و اگر چیزی پیدا نشد ، برنامه دامنه را به IP ها حل می کند و دوباره با آدرس های IP حل شده مطابقت دهید ، این ویژگی فقط در صورتی فعال می شود که DOH را در تنظیمات فعال کرده باشید.</str>
  <str key="iran_example">به عنوان مثال قانون "iran:ir" با تمام سایت های ایرانی مطابقت دارد</str>
  <str key="iran_description">با تشکر از کاربران ایرانی که لیست دامنه های ایرانی را ارائه می دهند، شما می توانید ادامه مطلب را بخوانید ${https://github.com/SamadiPour/iran-hosted-domains}اینجا${end_link}</str>
  <str key="iran_title">iran</str>
</root>
